@import "font.css";

@charset "utf-8";

body {

	margin: 0px auto;

	padding: 0px auto;

	font-size: 13px;

	line-height: 22px;

	font-family: Arial, Helvetica, Tahoma, sans-serif;

	font-weight: normal;

	background: url(../images/website/bg_body.jpg) no-repeat center fixed;

	background-size: cover;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	-msa-background-size: cover;

}

* {

	margin: 0px auto;

	padding: 0px auto;

	outline: none;

	text-decoration: none;

}

.clr {

	clear: both;

}

ul {

	padding: 0px;

}

img {

	border: 0;

}

.pagewrap {

	position: relative;

	width: 1200px;

	margin: 0 auto;

	background: #fff;

	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);

	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);

	box-shadow: 0 0 8px rgba(0,0,0,0.5);

}

.showText p {

	padding-bottom: 15px;

}

.showText img {

	display: block;

	margin: 0 auto;

	height: auto;

	max-width: 100%;

}

.showText ul {

	padding-bottom: 15px;

}

.showText h2 {

	color: #167ac6;

	font-size: 20px;

	font-weight: bold;

	padding-bottom: 15px;

	text-transform: uppercase;

	line-height: 30px;

}

.showText ul li {

	margin-left: 35px;

}



.header{


	height:auto;

}
.header img{width:100%; height:auto;}
.title_logo h2{

	color: #f00;

	text-transform: uppercase;

	letter-spacing:2px;

	font-weight: normal;

	font-family: "VNF-Oswald", serif;

	font-size: 32px;

	line-height: 45px;

	text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff, 1px 1px 3px #000000;

	text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff, 1px 1px 3px #000000;

	padding-left: 355px;

	padding-top: 25px;

}

#menu {

	background: #167ac6;

	text-align: center;

	border-top: solid #FFFFFF 1px;

}

#menu > li {

	display: inline-block;

	vertical-align: text-top;

	position: relative;

}

#menu > li > a {

	padding: 0 22px;

	font-size: 13px;

	font-weight: bold;

	text-transform: uppercase;

}

#menu li:hover > a {

	color: #fff;

	background: #3cbddc;

}

#menu li a {

	display: block;

	height: 40px;

	line-height: 40px;

	position: relative;

	z-index: 5;

	color: #fff;

}

#menu li ul {

	position: absolute;

	top: 100%;

	left: 0;

	z-index: 99999;

	margin-top: 15px;

	border-bottom: solid 4px #3cbddc;

	border-left: solid 1px #3cbddc;

	box-shadow: 2px 1px 2px rgba(0,0,0,.3);

	visibility: hidden;

	opacity: 0;

	padding-top: 15px;

	background: #fff;

}

#menu li li {

	position: relative;

}

#menu li:hover li ul {

	top: 0px;

	left: 100%;

	opacity: 0;

	visibility: hidden;

	margin-left: 20px;

}
#menu li:hover li ul.hover_left {
    top: 0px;
    left: -80%;
    opacity: 0;
    visibility: hidden;
    margin-left: 0px;
}
#menu li:hover ul, #menu li:hover li:hover ul {

	margin-top: 0;

	margin-left: 0;

	visibility: visible;

	opacity: 1;

}

#menu li ul li {

	white-space: nowrap;

	text-align: left;

	display: block;

	background: #fff;

	padding: 0 15px;

}

#menu li ul li:last-child {

	padding-bottom: 10px;

}

#menu li ul li a {

	padding: 0 15px;

	border-bottom: solid 1px #F0F0F5;

	/* border-top: solid 1px #F0F0F5; */

	position: relative;

	color: #333;

	text-transform: capitalize;

	transition: padding .2s linear;

	-webkit-transition: padding .2s linear;

	-moz-transition: padding .2s linear;

	-o-transition: padding .2s linear;

	-ms-transition: padding .2s linear;

	height: 35px;

}

#menu li ul li:first-child a {

	border-top: none;

}

#menu li ul li:last-child a {

	border-bottom: none;

}

#menu li ul li > a:before {

	content: attr(icons);

	position: absolute;

	top: 0;

	left: 0;

	z-index: 2;

	font-size: 18px;

	line-height: 35px;

	transition: left .2s linear;

	-webkit-transition: left .2s linear;

	-moz-transition: left .2s linear;

	-o-transition: left .2s linear;

	-ms-transition: left .2s linear;

}

#menu li ul li:hover > a {

	padding: 0 10px 0 20px;

}

#menu li ul li:hover > a:before {

	left: 8px;

}

#menu li ul li li:first-child {

	padding-top: 10px;

}

#menu li ul li ul {

	padding: 0;

}

.conten {

	padding: 20px;

}

.left_conten {

	float: left;

	width: 845px;

	margin-right: 30px;

}

.right_conten {

	float: left;

	width: 285px;

}

.news_top {

	margin-bottom: 30px;

}

.col_left {

	float: left;

	width: 555px;
	
	margin-right: 20px;

}

.col_left ul li {

	width: 555px;

	height:345px;

	list-style: none;
	text-align:center;
}

.col_left ul li img {

	max-width: 100%;

	max-height:100%;

	list-style: none;

}
.col_left ul h2 {

	font-size: 16px;

	font-weight: bold;

	color: #333;

	background: #eee;

	padding: 17px;

}

.col_right {

	float: left;

	width: 270px;

}

.col_right ul {

	margin-bottom: 15px;

}

.col_right ul li {

	list-style: none;

	float: left;

	width: 120px;
	height: 80px;
	line-height: 0;
	text-align:center;
}

.col_right ul li img {

	max-width: 100%;
	max-height:100%;
	

}

.col_right ul h2 {

	float: right;

	width: 140px;

	font-size: 13px;

	font-weight: normal;

	color: #666;

	line-height: 20px;

}

.col_right ul h2:hover, .col_left ul h2:hover, .news_id ul h2:hover, .other_news_id ul h2:hover, .hinhanh_home ul h1:hover {

	color: #167ac6;

}

.col_right ul li img:hover, .col_left ul li img:hover, .news_id ul li img:hover, .other_news_id ul li img:hover, .hinhanh_home ul li img:hover, .banner_right ul li img:hover {

	-webkit-filter: brightness(50%);

	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	-o-transition: all 1s ease;

	-ms-transition: all 1s ease;

	transition: all 1s ease;

	background-color: white;

}

.news_id ul {

	float: left;

	margin-bottom: 18px;

	margin-right: 18px;

	width: 270px;

	list-style: none;

	border-bottom: solid #CCC 1px;

	padding-bottom: 15px;
	    height: 265px;
}

.news_id ul li {

	width: 265px;

	line-height: 0;

	height: 165px;
	overflow:hidden;
	text-align:center;

}
.news_id ul li img {

	max-width: 100%;

	line-height: 0;

	max-height: 100%;

}
.news_id ul h2 {

	font-size: 14px;

	font-weight: bold;

	color: #333;

	padding: 10px 0;

}

.news_id ul p {

	font-size: 13px;

	font-weight: normal;

	color: #666;

	padding: 0;

	margin: 0;

}

.placeSlide_main {

	position: relative;

	overflow: hidden;

}

.placeSlide_page, .placeSlide {

	width: 900px;

}

.placeSlide_2 {

	width: 1300px;

}

.title_news {

	border-bottom: solid 1px #E6E6E6;

	margin-bottom: 20px;

}

.title_news h2 {

	font-size: 20px;

	line-height: 30px;

	font-weight: normal;

	color: #167ac6;

	text-transform: uppercase;

	margin-bottom: 10px;

	font-family: "VNF-Oswald", serif;

}

.title_news li {

	font-size: 13px;

	color: #666;

	list-style: none;

	list-style: none;

	background: url(../images/website/icon_day.png) center left no-repeat;

	padding-left: 25px;

	margin-bottom: 10px;

	font-style: italic;

}

.title_news p {

	line-height: 22px;

	color: #333;

	font-size: 13px;

	font-style: italic;

	font-weight: bold;

	padding-bottom: 20px;

}

.tag_conten h2 {

	color: #f00;

	text-transform: uppercase;

	font-weight: normal;

	font-family: "VNF-Oswald", serif;

	font-size: 20px;

	padding-bottom: 20px;

	border-top: solid #E6E6E6 1px;

	padding-top: 20px;

	margin-top: 10px;

}

.tag_conten ul li {

	float: left;

	list-style: none;

	padding: 3px 10px;

	color: #666;

	margin-top: 10px;

	background: #eee;

	margin-left: 5px;

	margin-right: 5px;

	-webkit-transition: all 0.2s ease-in-out;

	-moz-transition: all 0.2s ease-in-out;

	-o-transition: all 0.2s ease-in-out;

	transition: all 0.2s ease-in-out;

	border-radius: 5px;

	border: solid #CCC 1px;

}

.tag_conten ul li:hover {

	color: #fff;

	background: #f00;

}

.title_page {

	border-top: solid 1px #E6E6E6;

	border-bottom: solid 1px #E6E6E6;

	margin-bottom: 20px;

	margin-top: 20px;

}

.title_page h2 {

	float: left;

	background: #d00;

	font-size: 16px;

	color: #fff;

	text-transform: uppercase;

	/* font-family: "VNF-Oswald", serif; */

	line-height: 40px;

	padding: 0 20px;

}

.other_news_id ul {

	float: left;

	margin-left: 10px;

	margin-right: 10px;

	margin-bottom: 20px;

	width: 402px;

}

.other_news_id ul li {

	width: 130px;

	float: left;

	margin-right: 15px;

	list-style: none;

	line-height: 0;
	height: 80px;
	overflow:hidden;
	text-align:center;
}

.other_news_id ul li img {

	max-width: 100%;

	max-height: 100%;

}

.other_news_id ul h2 {

	width: 250px;

	float: left;

	font-size: 13px;

	color: #666;

	font-weight: bold;

}

.other_news_id ul p {

	float: left;

	font-size: 13px;

	background: url(../images/website/icon_day.png) center left no-repeat;

	padding-left: 25px;

	color: #666;

	font-weight: normal;

	margin-top: 10px;

}

.link-page li {

	float: left;



	list-style: none;

	background: url(../images/website/icon_home.png) center left no-repeat;

	padding-left: 20px;

	font-size: 13px;

	text-transform: uppercase;

	color: #666;

}

.link-page li a {

	color: #666;

}

.link-page li a:hover {

	color: #333;

	text-decoration: underline;

}

.link-page ul {

	float: right;

}

#map {

	display: block;

	border: solid 3px #eee;

	height: 500px;

}

#map iframe {

	display: block;

	width: 100%;

	height: 100%;

}

#contact {

	padding-top: 20px;

	padding-bottom: 20px;

}

#contact .left {

	width: 44.7%;

	float: left;

}

#contact .right {

	width: 55%;

	float: right;

}

.formBox li {

	display: block;

	position: relative;

	margin-bottom: 10px;

}

.formBox li input, .formBox li textarea {

	border: solid 1px #E1E1E1;

	height: 38px;

	color: #999;

	padding: 0 10px 0 45px;

}

.formBox li textarea {

	padding: 10px 10px 10px 45px;

	height: 168px;

}

#contact .left input {

	width: 81%;

}

#contact .right input, #contact .right textarea {

	width: 87.5%;

}

.formBox li:after {

	content: "";

	position: absolute;

	top: 0;

	left: 0;

	width: 45px;

	height: 40px;

	background-repeat: no-repeat;

	background-position: center center;

	z-index: 10;

}

.formBox li.name:after {

	background-image: url("../images/website/contact/c_name.png")

}

.formBox li.phone:after {

	background-image: url("../images/website/contact/c_phone.png");

}

.formBox li.mail:after {

	background-image: url("../images/website/contact/c_mail.png");

}

.formBox li.local:after {

	background-image: url("../images/website/contact/c_local.png");

}

.formBox li.subject:after {

	background-image: url("../images/website/contact/c_subject.png");

}

.formBox li.mess:after {

	background-image: url("../images/website/contact/c_mess.png");

}

.formBox li.code:after {

	background-image: url("../images/website/contact/c_code.png");

}

.formBox .button {

	float: right;

	text-transform: uppercase;

	font-size: 15px;

	padding: 0 20px;

	margin-left: 10px;

	height: 38px;

	line-height: 40px;

	margin-bottom: 10px;

	color: #FFF;

	background: #167ac6;

	white-space: nowrap;

}

.formBox .button:hover {

	color: #FFF;

	background: #dd0000;

}

.formBox li span {

	position: absolute;

	right: 0;

	top: 0;

	line-height: 42px;

	padding: 0 10px;

	font-weight: bold;

	z-index: 2;

	letter-spacing: 1px;

	user-select: none;

	-webkit-user-select: none;

	-moz-user-select: none;

	-o-user-select: none;

	-ms-user-select: none;

}

.nums {

	color: #FFF;

	float: right;

	margin-top: 5px;

}

.nums li {

	float: left;

	list-style: none;

	line-height: 18px;

}

.nums a {

	font-size: 15px;

	display: block;

	margin: 0 5px 0 0;

	padding: 5px 11px;

	color: #FFF;

	font-family: 'Acme', sans-serif;

	background-color: #828282;

	text-decoration: none;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-o-border-radius: 5px;

}

.nums a:hover, .nums a.active, .nums a.stay:hover {

	background-color: #167ac6;

	color: #FFF;

}

.nums a.stay {

	background-color: #E21F27;

	color: #FFF;

}

.albumView {

	min-height: 300px;

	padding: 0 20px 20px 0px;

}

.albumView .galleria-info {

	visibility: hidden;

}

.album_box {

	width: 270px;

	height: auto;

	float: left;

	margin-bottom: 17px;

	margin-right: 17px;

	/* margin-left: 10px; */

	list-style: none;

}

.album_thumb {

	display: block;

	width: 100%;

	height: 180px;

	position: relative;

	text-align: center;

	overflow: hidden;

	margin-bottom: 8px;
	text-align:center;
}

.album_thumb img {

	display: block;

	margin: 0px auto;

	max-width: 100%;
	max-height:100%;
	

}

.album_thumb #thumb_bor {

	position: absolute;

	top: 0;

	left: 0;

	width: 260px;

	height: 170px;

	border: solid 5px rgba(0, 0, 0, 0.06);

	background: url(../images/website/album-over.png) no-repeat center center;

	-webkit-transition: all .2s;

	-moz-transition: all .2s;

	-ms-transition: all .2s;

	-o-transition: all .2s;

	transition: all .2s;

	background-size: 0px 0px;

}

.album_thumb:hover #thumb_bor {

	background-size: 100% 100%;

}

.album_box h1 {

	text-align: center;

}

.album_box h1 a {

	display: block;

	color: #333;

	font-weight: bold;

	font-size: 13px;

}

.album_box h1 a:hover {

	color: #E21F27;

}

.video_id ul {

	width: 260px;

	float: left;

	padding: 5px;

	/* margin-left: 9px; */

	margin-right: 14px;

	margin-bottom: 14px;

	list-style: none;

	border: solid #CCC 1px;

	background: #fff;

}

.video_id ul li img {

	width: 260px;

	height: 160px;

}

.video_id ul h2 {

	font-size: 13px;

	color: #333;

	padding-top: 5px;

	padding-bottom: 5px;

	font-weight: bold;

	text-align: center;

}

.video_id {

	margin-top: 20px;

}

.video_id ul:hover {

	background: #E21F27;

}

.video_id ul:hover h2 {

	color: #fff;

}

.one-news {

	padding-bottom: 20px;

}

.news-img {

	width: 250px;

	height: 150px;

	float: left;

	border: solid 1px #ccc;

	padding: 5px;

	background: #FFF;

}

.news-img:hover {

	border: solid 1px #999999;

	padding: 5px;

	background: #FFF;

	opacity: .8

}

.news-img img {

	width: 250px;

	height: 150px;

	margin: 0px;

	border: none;

}

.news-view {

	width: 565px;

	float: right;

	line-height: 22px;

}

.news-day {

	font-size: 14px;

	color: #333;

	border-bottom: solid 1px #eee;

	padding: 6px 0px;

	background: url(../images/website/icon_day.png) center left no-repeat;

	padding-left: 20px;

	margin-bottom: 5px;

}

.tieude_tintuc {

	color: #FF8200;

	font-size: 20px;

	font-weight: bold;

	padding-bottom: 3px;

	text-transform: uppercase;

	line-height: 25px;

}

.tieude_tintuc a {

	color: #167ac6;

	font-weight: bold;

	font-size: 17px;

	text-transform: none;

}

.tieude_tintuc a:hover {

	text-decoration: underline;

	color: #dd0000;

}

.bannerInside {

	height: 300px;

	width: 100%;

	background-position: center center;

	background-repeat: no-repeat;

	background-size: cover;

}

.bannerMain {

	position: relative;

	overflow: hidden;

	height: 300px;

	margin-bottom: 20px;

}

.banner li {

	float: left;

	width: 100%;

	height: 300px;

	list-style: none;

	background-position: center center;

	background-size: cover;

	background-repeat: no-repeat;

	cursor: default;

	position: relative;

}

.posBL {

	left: 0px;

	bottom: 0px;

}

.pagiBanner {

	position: absolute;

	left: 0;

	right: 0;

	bottom: 20px;

	margin: auto;

	width: auto;

	text-align: center;

	z-index: 10;

}

.pagiBanner a {

	display: inline-block;

	vertical-align: text-top;

	width: 30px;

	height: 5px;

	background: #ccc;

	text-indent: -100000px;

	margin: 0 5px;

	box-shadow: 1px 1px 3px rgba(0,0,0,.2);

	border: solid #fff 1px;

}

.pagiBanner a.selected {

	background: #E21F27;

	border: solid #FFF 1px;

}

.hinhanh_home {

	float: left;

	width: 410px;

}

.hinhanh_home {

	float: left;

	width: 410px;

}

.hinhanh_home ul {

	float: left;

	width: 190px;

	margin-left: 7px;

	margin-right: 8px;

	margin-bottom: 15px;

	list-style: none;
	height:185px;
	overflow:hidden;
}

.hinhanh_home ul li, .hinhanh_home ul li img {

	width: 190px;

	height: 130px;

	list-style: none;

	line-height: 0;

}

.hinhanh_home ul h1 {

	text-align: center;

	color: #666;

	font-size: 13px;

	font-weight: bold;

	padding-top: 10px;

}

.video_home {

	float: left;

	width: 410px;

	margin-left: 25px;

}

.video_home ul {

	padding-bottom: 15px;

}

.video_home ul iframe {

	height: 270px;

	width: 100%;

}

.video_home li {

	list-style: none;

	line-height: 33px;

	padding: 0 10px;

	color: #666;

	border-bottom: solid #CCC 1px;

}

.video_home li:hover {

	color: #fff;

	background: #999;

}

.placeNav_2 {

	position: absolute;

	top: 150px;

	z-index: 3;

	color: #fff;

	font-size: 35px;

	width: 20px;

	line-height: 18px;

	height: 20px;

	background: rgba(51, 51, 51, 0.69);

	text-align: center;

	opacity: 0;

	border-radius: 500px;

	-webkit-border-radius: 500px;

	-moz-border-radius: 500px;

	padding: 8px;

	background: rgba(29, 99, 150, 0.73);

	border: double #FFF 4px;

}

.placeNav {

	position: absolute;

	top: 150px;

	z-index: 3;

	color: #fff;

	font-size: 35px;

	width: 20px;

	line-height: 18px;

	height: 20px;

	background: rgba(51, 51, 51, 0.69);

	text-align: center;

	opacity: 0;

	border-radius: 500px;

	-webkit-border-radius: 500px;

	-moz-border-radius: 500px;

	padding: 8px;

	background: rgba(29, 99, 150, 0.73);

	border: double #FFF 4px;

}

.placeNav.prev, .placeNav_2.prev {

	left: 0;

}

.placeNav.next, .placeNav_2.next {

	right: 0;

	text-indent: 3px;

}

.placeSlide_main:hover .placeNav, .placeSlide_main:hover .placeNav_2 {

	opacity: 1;

}

.placeNav:hover, .placeNav_2:hover {

	background: rgba(255, 0, 0, 0.77);

	color: #fff;

}

.onePro {

	width: 260px;

	padding: 5px;

	float: left;

	border: solid 1px #E1E1E1;

	background: #fff;

	margin-right: 14px;

	margin-top: 5px;

	margin-bottom: 5px;

	list-style: none;

}

.onePro img {

	width: 260px;

	height: 180px;

	display: block;

}

.onePro h1 {

	font-weight: bold;

	font-size: 14px;

	color: #167ac6;

	padding: 5px;

	/* min-height: 45px; */

	text-transform: none;

}

.onePro h1 a {

	color: #167ac6;

}

.onePro h1 a:hover {

	color: #f00;

	text-decoration: underline;

}

.onePro h2 {

	color: #f60;

	font-weight: bold;

	font-size: 15px;

	padding: 5px;

	padding-bottom: 0;

}

.onePro p {

	padding: 5px;

	line-height: 28px;

	font-size: 14px;

	color: #777777;

	padding-top: 0;

}

.onePro .proImg {

	display: block;

	width: 100%;

	height: auto;

	position: relative;

	margin-bottom: 10px;

}

.onePro:hover, .onePro_2:hover {

	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);

	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);

	box-shadow: 0 0 8px rgba(0,0,0,0.5);

}

.doitac_home {

	padding: 20px;

	border-top: double #CCC 4px;

	height: 100px;

	background: #eee;

}

.logo_thuonghieu {

	float: left;

	width: 180px;

	padding-right: 15px;

	margin-bottom: 0px;

	list-style: none;

}

.logo_thuonghieu img {

	width: 180px;

	height: 100px;

	border: solid #CCC 1px;

}

.logo_thuonghieu:hover {

	opacity: .7;

}

.footer {

	background: #167ac6;

	padding: 20px;

	color: #fff;

}

.footer a {

	color: #fff;

}

.footer a:hover {

	color: #ff0;

	text-decoration: underline;

}

.company_add_footer {

	float: left;

	width: 450px;

}

.company_add_footer h1 {

	font-size: 16px;

	font-weight: bold;

	padding-bottom: 5px;

	text-transform: uppercase;

	color: #fff;

}

.dangkynhantin_footer {

	width: 328px;

	float: left;

	margin-left: 20px;

	padding-left: 20px;

	margin-right: 20px;

	padding-right: 20px;

	border-left: dashed #fff 1px;

	border-right: dashed #fff 1px;/* height: 95px; */

}

.dangkynhantin_footer ul form input {

	float: left;

	height: 30px;

	background: #fff;

	border: solid #3699e4 1px;

	border-right: none;

	width: 216px;

	padding: 0 10px;

	color: #999;

	list-style: none;

}

.dangkynhantin_footer ul form input:focus {

	color: #323232;

	background: #fff;

}

.dangkynhantin_footer ul form a {

	float: left;

	line-height: 30px;

	color: #fff;

	background: #3699e4;

	padding: 0 15px;

	border: solid #3699e4 1px;

}

.dangkynhantin_footer ul form a:hover {

	color: #fff;

	text-decoration: none;

	background: #FF0000;

	border: solid #FF0000 1px;

}

.dangkynhantin_footer p {

	padding: 0px;

	padding-bottom: 10px;

}

.copyright_footer {

	float: right;

	width: 300px;

	text-align: right;

}

.sharelink {

	-webkit-animation: blurFadeRight 0.4s ease-in .4s backwards;

	-moz-animation: blurFadeRight 0.4s ease-in .4s backwards;

	-ms-animation: blurFadeRight 0.4s ease-in .4s backwards;

	text-align: left;

	padding-top: 3px;

	height: 35px;

	float: right;

}

.sharelink img {

	background: #3699e4;

	margin-top: 3px;

}

.sharelink img:hover {

	background: #f00;

}

.sharelink h2 {

	float: left;

	font-weight: normal;

	font-size: 13px;

	padding-right: 10px;

	padding-top: 5px;

}

#back-top {

	position: fixed;

	bottom: 30px;

	right: 10px;

	z-index: 10;

}

#back-top a {

	display: block;

	width: 35px;

	line-height: 35px;

	background: #f00;

	outline: none;

	color: #fff;

	font-size: 12px;

	text-align: center;

	transition: all 0.7s ease 0s;

	-moz-transition: all 0.7s ease 0s;

	-webkit-transition: all 0.7s ease 0s;

}

#back-top a:hover {

	color: #fff;

	background: #f60;

}

.title_page_right {

	margin-bottom: 20px;

	border-bottom: double #CCCCCC 4px;

}

.title_page_right h2 {

	color: #f00;

	text-transform: uppercase;

	font-weight: normal;

	font-family: "VNF-Oswald", serif;

	font-size: 20px;

	line-height: 30px;

	padding-bottom: 10px;

}

.tintuckhac_right ul {

	margin-top: 15px;

}

.tintuckhac_right ul li {

	float: left;

	list-style: none;

	width: 130px;

}

.tintuckhac_right ul li img {

	width: 130px;

	height: auto;

	display: block;

	transform: scale(1);

	transition: all 0.3s ease-in-out;

}

.tintuckhac_right ul li img:hover {

	width: 130px;

	height: auto;

	transform: scale(1.1);

	transition: all 0.3s ease-in-out;

}

.tintuckhac_right ul h2 {

	width: 145px;

	float: right;

	font-size: 13px;

	text-transform: none;

	font-weight: normal;

}

.tintuckhac_right ul h2 a {

	color: #666;

	-webkit-transition: all 0.2s ease-in-out;

	-moz-transition: all 0.2s ease-in-out;

	-o-transition: all 0.2s ease-in-out;

	transition: all 0.2s ease-in-out;

}

.tintuckhac_right ul h2 a:hover {

	color: #333;

	text-decoration: underline;

}

.tintuckhac_right ul h3 {

	font-size: 13px;

	background: url(../images/website/icon_day.png) center left no-repeat;

	padding-left: 25px;

	color: #999;

	margin-top: 10px;

	text-transform: none;

	font-weight: normal;

}

.box_right {

	margin-bottom: 20px;

}

.banner_right ul li, .banner_right ul li img{

	list-style: none;

	width:285px;

	height:auto;

	line-height:0;

	margin-top:5px;

}
.fitter_day {
	background: #cd310d;
    background: -moz-linear-gradient(top, #345161 1%, #507f9a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #345161), color-stop(100%, #507f9a));
    background: -webkit-linear-gradient(top, #345161 1%, #507f9a 100%);
    background: -o-linear-gradient(top, #345161 1%, #507f9a 100%);
    background: -ms-linear-gradient(top, #345161 1%, #507f9a 100%);
    background: linear-gradient(to bottom, #345161 1%, #507f9a 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#345161 ', endColorstr='#507f9a', GradientType=0);
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.4);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position: relative;
    width: 100%;
    height: 30px;
	text-align:center;
}
.fitter_day .item_fitter_day {
	display:inline-block;
	width: 80px;
	margin-right: 15px;
}
.fitter_day .item_fitter_day select {
	width: 100%;
	height: 29px;
	    background: transparent;
		color:#FFFFFF;
		text-align:center;
}
.fitter_day .item_fitter_day select option{color:#000000;}
.show_lich td.active_day_full {
	background-color: #FF0000;
	color: #fff;
}
.show_lich table {
	border-collapse: collapse;
}
.show_lich table, .show_lich td {
	border: 1px solid black;
	text-align: center;
}
.show_lich .calendar-row {
   
    border-left: 1px #e6e6e6 solid;
}
.show_lich .calendar-row .calendar-day-head  {
    float:left;
    border: 0;
    text-transform: uppercase;
    color: #666;
	text-align: center;
    width: 14.285%!important;
    height: auto!important;
    padding: 8px 0;
	 border-right: 1px #e6e6e6 solid;
	 border-bottom: 1px #e6e6e6 solid;
	 display: block;
	 box-sizing: border-box;
	 font-size:80%;
	 font-weight:bold;
}
.show_lich .calendar-row .calendar-day-np, .show_lich .calendar-row .calendar-day {
    float: left;
    display: block;
    border-right: 1px #e6e6e6 solid;
    border-bottom: 1px #e6e6e6 solid;
    color: #000;
    background-color: #fff;
    position: relative;
	box-sizing: border-box;
	    text-align: center;
    width: 14.285%;
    height: 35px;
    padding: 8px 0;
}
.show_lich .calendar-row .calendar-day .box_ketqua
{
	position:absolute;
	background:#fff;
	width:150px;
	display:none;
	top:30px;
	left:-30px;
	z-index:99999;
}
.show_lich .calendar-row .calendar-day-np, .show_lich .calendar-row .calendar-day .box_ketqua a{display:block; color:#333; text-align:left; padding:8px; border-bottom:1px dotted #eee; font-weight:bold;}
.show_lich .calendar-row .calendar-day-np, .show_lich .calendar-row .calendar-day .box_ketqua a:hover{color:#FF0000; background:#eee;}
.show_lich .calendar-row .calendar-day-np, .show_lich .calendar-row .calendar-day:hover .box_ketqua
{
	display:block;
}
.show_lich .calendar-row .calendar-day a{color:#000;}
.show_lich .calendar-row .calendar-day.active_day {
	background-color: #FFCCFF;
}
.calendar-archives.calendrier .calendar-navigation {
    
}
#menuHide{display:none;}
.mobile{ display:none}
.destop{ display:block}